# babel-helper-transform-fixture-test-runner

**NOTE:** This is an internal Babel module and may not work outside. Use at your own risk.

## Usage

```javascript
import runFixtures from "babel-helper-transform-fixture-test-runner";
import getFixtures from "babel-helper-fixtures";

runFixtures(getFixtures("/User/sebmck/Projects/babel-something/test/fixtures"));
```
